Zabbix Documentation 4.0

2.23.04.04.2 (current)In development:4.4 (devel)Unsupported:1.82.02.43.23.4

User Tools

Site Tools


Sidebar

manual:installation:upgrade_notes_403

12 Upgrade notes for 4.0.3

Frontend changes

  • Frontend no longer enforces HTTP Strict Transport Security (HSTS) policy, introduced in 4.0.0. To protect Zabbix frontend against protocol downgrade attacks, it is recommended to enable HSTS policy on the webserver.

See also